Order updated
Fired when an order is updated.
Authorizations
Pass your API key as: Authorization: Bearer <API KEY>.
Body
Unique identifier.
1234
Invoice number assigned to the order.
15
Timestamp in Unix seconds since epoch (time placed).
1573397217
"John Doe"
"john@email.com"
Unique identifier of the contact that made the order.
Unique identifier of the registered member that made the order (if any).
A billing or shipping address.
A billing or shipping address.
Whether the order contains physical products requiring shipping.
Total weight of the order.
0
Weight unit (kg, lb).
"kg"
49
49
Used discount code.
Type of discount used.
fixed_discount, percent_discount, free_shipping, null 0
Shipping method used (if any).
Cost of shipping.
0
Whether the order is paid.
Payment method used to place the order.
"stripe"
If paid, the payment transaction id.
Order status. Returned in lowercase; see the Update operation for the accepted uppercase input values.
pending, shipped, completed, canceled, archived "completed"
List of tags assigned to the order.
Field/value pairs of all additional fields collected with the order.
Private notes added to this order (time/value pairs).
Response
Return a 2xx status to acknowledge receipt.

